filename = 'AdvancedBackups-fabric-1.20-3.7.1.jar'
name = 'Advanced Backups'
side = 'server'
x-prismlauncher-loaders = [ 'fabric', 'quilt' ]
x-prismlauncher-mc-versions = [ '1.20', '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '6f4c0de3d2eac775a9149e8db137c5065ee1e66712621fffbf2ed5b7a1a786c45dfd208961df019f010cd6cb960b6270ba18e7b5bc8ee9de35d46cbf72d82a45'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/Jrmoreqs/versions/GGnVhNaL/AdvancedBackups-fabric-1.20-3.7.1.jar'

[update.modrinth]
mod-id = 'Jrmoreqs'
version = 'GGnVhNaL'